
@media only screen and (max-width: 992px) {
    /* header */
    .site-branding img {
        top: 0;
    }
    .toggle-menu:hover {
        cursor: pointer;
    }
    .toggle-menu .icon-menu > div {
        width: 1.25rem;
        height: 2px;
        margin: 0.438rem 0;
        background-color: #4a4a49;
    }
    .primary-nav-wrapper {
        position: absolute;
        background-color: #0a0199;
        bottom: 0;
        top: 59px;
        z-index: 100;
        height: 100%;
    }
    .submenu-primary {
        opacity: 1;
        transition: opacity 0.2s linear;
        overflow: hidden;
        padding: 0;
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        column-gap: 0;
        position: relative;
        z-index: 100;
        padding-top: 0;
        height: 0;
        background-color: #f3f3f3;
    }
    .submenu-primary.hover {
        height: auto;
        margin-top: 1.125rem;
        margin-bottom: -1.125rem;
    }
    .menu-primary-menu-container > li {
        padding-right: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.17);
    }
    .menu-primary-menu-container > li a {
        color: #fff;
        font-size: 1rem;
        letter-spacing: 0.15px;
    }
    .menu-primary-menu-container > li a:hover {
        color: #fff;
    }
    .menu-primary-menu-container > li.menu-with-submenu:after {
        content: "";
        position: absolute;
        /* background-image: url(../img/icon-dropdown.svg); */
        background: url(../img/arrow-down-icon-menu.svg), transparent;
        /* background-image: url(../img/arrow-down-icon-menu.svg); */
        width: 0.75rem;
        height: 0.438rem;
        background-size: contain;
        top: 54%;
        transform: translateY(-50%);
        right: 1rem;
        background-repeat: no-repeat;
    }
    .menu-primary-menu-container > li.menu-with-submenu.opened-menu:after {
        transform: translateY(-50%) rotate(180deg);
        top: 25px;
    }
    .submenu-primary li {
        color: #000;
        display: block;
    }
    .submenu-primary li h4 {
        color: #000;
        font-size: 0.875rem;
        margin-bottom: .5rem;
    }
    .submenu-primary li h4:before {
        width: 1.5rem;
        height: 1.6rem;
    }
    .submenu-primary li span {
        color: #000;
        font-size: 0.75rem;
        line-height: 1.125rem;
        letter-spacing: 0.11px;
        margin-top: 0.5rem;
    }
    .submenu-primary li .menu--content {
        margin-right: 0;
    }
    .submenu-primary li .menu--arrow {
        display: none;
    }
    .submenu-primary li:hover, .submenu-hover {
        border-radius: 0;
        background-color: transparent;
        text-decoration: underline;
        transition: all .2s ease-in-out;
        cursor: pointer;
    }
    .menu-primary-menu-container > li a.current-item-mark:after {
        content: none;
    }
    .menu-primary-menu-container > li a:hover:after, .menu-primary-menu-container > li:hover a:after {
        content: none;
    }
     .menu-primary-menu-container > li.menu-with-submenu > a:after {
        content: "";
        position: absolute;
        /* background: url(../img/arrow-down-responsive.svg), transparent; */
        /* background-image: url(img/icon-dropdown.svg); */
        background: transparent;
        width: 0.75rem;
        height: 0.5rem;
        background-size: contain;
        top: 10%;
        background-position: center;
        transform: translateY(-50%);
        right: 2rem;
        left: unset;
        z-index: 100;
    } */
    .header--tale__right > div {
        margin-right: 2rem;
    }
    .header--tale__right > div:last-of-type {
        margin-right: 0;
    }
    .image-responsive {
        margin-bottom: 3rem;
    }
    .contact-form--wrapper {
        position: relative;
        z-index: 10;
    }
    .block__slider--grey .slider--item__img {
        margin-left: 1rem;
    }
}
@media only screen and (max-width: 768px),
(max-width: 991.98px) {
    h1, .h1 {
        font-size: 1.5rem;
    }
    h2, .h2 {
        font-size: 1.25rem;
    }
    h2.bigger--responsive {
        font-size: 1.125rem;
    }
    h3, .h3 {
        font-size: 1.125rem;
    }
    p {
        font-family: 'sf_pro_textregular';
        font-size: 0.875rem;
    }
    p b,
    p strong {
        font-family: 'sf_pro_textbold';
    }
    .mb-80 {
        margin-bottom: 2.5rem;
    }
    .mt-80 {
        margin-top: 2.5rem;
    }
    .mb-40 {
        margin-bottom: 1.25rem;
    }
    /* header */

    .primary-nav-wrapper {
        top: 59px;
    }

    /* Custom styles */
    .icon_section_block_type_2 {
        border-bottom: none;
        height: auto;
        padding-bottom: 0;
    }
    #responsiveSatisfaction .slick-dots li.slick-active button {
        width: 0.75rem;
        height: 0.75rem;
        background-color: #3c2fff;
    }
    #responsiveSatisfaction .slick-dots li button {
        width: 0.563rem;
        height: 0.563rem;
        background-color: #e3e3e3;
    }
    .block__inner--full {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }

    #latestNews .slick-list, #serviceProvider .slick-list, #serviceProviders .slick-list, #portfolioProviders .slick-list {
        overflow: hidden;
    }
    #latestNews.slick-initialized .slick-slide:hover, #serviceProviders.slick-initialized .slick-slide:hover, #portfolioProviders.slick-initialized .slick-slide:hover {
        position: relative;
        top: 0;
        transition: .3s;
        cursor: pointer;
    }
    .block__inner--second {
        padding-left: 15px;
    }
    .absolute-arrows {
        top: 3rem;
    }
    #successStories .block__inner--full {
        padding-top: 5rem;
    }
    .block__item--grey .item--grey__left {
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
    .block__item--grey .item--grey__right {
        text-align: center;
    }
    .timeline::after {
        top: 30px;
    }
    .timeline-item {
        width: 100%;
        padding-top: 4rem;
        padding-left: 0;
        padding-right: 0;
    }
    .timeline-item.right {
        left: 0;
    }
    .timeline-item .content p {
        font-size: 1rem;
        text-align: center;
    }
    .timeline-item::after {
        right: unset;
        top: 31px;
        transform: translateY(-50%);
        left: 47.7%;
        width: 1.56rem;
        height: 1.56rem;
    }
    .timeline-item.right::after {
        left: 47.7%;
    }
    .image-responsive img {
        height: 350px;
        margin-bottom: 3rem;
        text-align: center;
    }

    /* .block__slider--grey .slider-item-img-reactive .slider--item__img {
        width: 100%;
        height: 5.125rem;
    } */

    .block__slider--grey .slider-item-img-reactive.slider--item {
        padding: 0;
    }
    #serviceProviders.block__slider--grey .slider--item__content, #portfolioProviders.block__slider--grey .slider--item__content {
        width: 100%;
        padding: 1rem;
    }
    /* .block--fixed-h.block--fixed-mobile {
        height: auto !important;
    } */
    .about-block--header {
        padding-bottom: 4rem;
    }
    .section-data .section-data__item > div {
        border-left: 0;
        padding-bottom: 0;
        position: relative;
    }
    .section-data--about .section-data__item {
        padding-left: 3rem;
        padding-bottom: 1.5rem;
    }
    .section-data--about .section-data__item .section-data--about-inner::before {
        content: '';
        position: absolute;
        background-image: url(../img/illustration-puce.svg);
        background-repeat: no-repeat;
        background-position: center;
        left: -2rem;
        z-index: 1;
        top: 50%;
        width: 1.5rem;
        height: 1.5rem;
        transform: translateY(-50%);
    }
    .no-slider h2 {
        font-size: 2.375rem
    }
    .no-slider--heading {
        margin-bottom: 6rem;
        margin-top: 2rem;
    }

    .no-slider .no-slider--heading h3 {
        font-size: 1.125rem;
    }

    .pagingInfo span {
        font-size: 4.375rem;
    }
    #valueProvider .slick-dots {
        bottom: -40px;
    }
    .pagingInfo--wrapper {
        position: absolute;
        top: -29%;
    }
    .container--team-members h3.bigger {
        font-size: 1.125rem;
    }
    .team_member_row h3.bigger {
        font-size: 1.45rem;
    }
    .team_member h4 {
        font-size: 1.125rem;
    }
    .block--responsive-h {
        height: 20rem !important;
    }
    #responsiveSatisfaction .slick-dots {
        bottom: -2.5rem;
    }
    .bg-image-benefits { 
        background-image: none;
    }
    .footer-tale .menu {
        display: block;
        text-align: center;
    }
    .footer-tale p {
        margin-right: 0;
        text-align: center;
        margin-bottom: 1rem !important;
    }
    .footer-tale .menu li {
        margin-right: 0;
        margin-bottom: 1rem;
    }
    .footer-tale > div {
        margin: 0 auto;
    }
    #accordionFooter {
        width: 100%;
    }
    .site-footer #accordionFooter h5 {
        margin: 0;
        text-transform: none;
    }
    #accordionFooter .card-header .btn {
        background-color: white;
    }
    #accordionFooter .card-header h5 .btn:after {
        top: 30px
    }
    #accordionFooter .card-header h5 .btn.collapsed:after {
        top: 50%;
    }
    #accordionFooter .card-header .btn:focus {
        text-decoration: none;
    }
    .block--logos .block--logos__inner a img {
        margin: 0 auto;
    }
    #logoSliderResponsive .slick-list {
        padding:0 20% 0 0 !important;
    }
    .block--fixed-h.values-slider {
        height: 30.5rem !important;
    }
}

@media only screen and (max-width: 767px) {
    .block--fixed-h.block--fixed-mobile {
        height: auto !important;
    }
    .about-block--header .block .block--header {
        padding-top: 4rem;
    }

    .no-slider--content {
        margin-bottom: 5rem;
    }
    .block__slider--grey .slider-item-img-reactive .slider--item__img {
        width: 100%;
        height: 10.125rem;
        margin-left: 0;
    }
    .block--header-small {
        height: 100%;
    }
    .contact-page-inner:after {
        content: none;
        display: none;
    }
    span.wpcf7-list-item, span.wpcf7-list-item label {
        margin: 0 0 0 0;
    }
    .news-item {
        height: auto;
    }
    .news-item.news-item-full {
        height: 22rem;
    }
    .news-item-full .post-wrapper {
        padding-left: 0;
    }
    .event-slider .block__slider--grey .slider--item {
        margin-bottom: 2rem;
        margin-right: 7px;
    }
    .post-wrapper {
        border: solid 1px #e3e3e3;
        height: auto;
    }
    .date-box {
        margin: 0 auto;
        width: 350px;
        margin-bottom: 2rem;
    }
    .date-box.double-date img {
        width: 100%;
        position: relative;
        top: -18px;
    }
    .wp-block-button.aligncenter, .wp-block-buttons.aligncenter, .wp-block-calendar {
        text-align: left;
    }
    .content-page-basic.content-page-events .wp-block-column h2 {
        font-size: 2rem;
    }

    .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }
    .submenu-primary--unmenu.umenu--life { 
        -webkit-columns: 1;
        -moz-columns: 1;
             columns: 1;
             column-gap: 0;
    }
    
    .submenu-primary--unmenu.umenu--life li { 
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 575px) {
    .menu-primary-menu-container > li a {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .submenu-primary li {
        padding-left: 0;
        padding-right: 0;
    }
    .timeline-item::after {
        left: 46.7%;
    }
    .timeline-item.right::after {
        left: 46.7%;
    }

    .ch2-settings-header p strong {
        font-size: 19px !important;
    }
}

@media (min-width: 768px) {
    .h-md-100 {
        height: 100% !important
    }
}

@media only screen and (max-width: 430px) { 
    .ch2-theme-bar .ch2-dialog.ch2-dialog-bottom.ch2-visible {
        width:  80% !important;
        right: 0 !important;
        left: 0 !important;
        margin: 0 auto !important;
    }
    .date-box {
        width: 100%;
    }

}